Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022032
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2012-10-22 18:202013-04-03 11:47
ReportercaristuView Statuspublic 
Assigned Toadrianromero 
PriorityhighResolutionfixedFixed in VersionRMP19
StatusclosedFix in branchFixed in SCM revisionc6d3f93f0023
ProjectionnoneETAnoneTarget VersionRMP19
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0022032: Confusing terminology for receipt/tickets

DescriptionWebPOS uses the word RECEIPT on some screens, and is using the word TICKET on some others. This could cause confusion for the users
Steps To Reproduce1) Go to the main window of WebPOS and generate a new receipt. In this screen, the word receipt is used. Don't complete it.

2) Go to the Cash Up process window. The previous not completed receipt appears in the "Review pending tickets". The terminology is different for the same concept.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0053539)
caristu (developer)
2012-10-22 18:22

Support Ticket: 17595

Resolution time: 05/01/2013
(0054118)
alostale (developer)
2012-11-09 12:59

TBD which terminology should be used
(0055764)
hgbot (developer)
2013-01-23 11:39

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: c6d3f93f0023ea7e407c7def95d062a82615ffeb
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Wed Jan 23 11:39:15 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c6d3f93f0023ea7e407c7def95d062a82615ffeb [^]

Fixed issue 0022032: Confusing terminology for receipt/tickets

---
M src-db/database/sourcedata/AD_MESSAGE.xml
---
(0055853)
guilleaer (developer)
2013-01-25 11:37

Verified
(0057579)
hgbot (developer)
2013-04-02 20:02

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: c6d3f93f0023ea7e407c7def95d062a82615ffeb
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Wed Jan 23 11:39:15 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/c6d3f93f0023ea7e407c7def95d062a82615ffeb [^]

Fixed issue 0022032: Confusing terminology for receipt/tickets

---
M src-db/database/sourcedata/AD_MESSAGE.xml
---

- Issue History
Date Modified Username Field Change
2012-10-22 18:20 caristu New Issue
2012-10-22 18:20 caristu Assigned To => adrianromero
2012-10-22 18:20 caristu Issue Monitored: networkb
2012-10-22 18:22 caristu Note Added: 0053539
2012-10-22 18:25 caristu Steps to Reproduce Updated View Revisions
2012-11-09 12:59 alostale Note Added: 0054118
2012-11-09 12:59 alostale Status new => feedback
2013-01-09 12:06 adrianromero Target Version => RMP19
2013-01-23 11:39 hgbot Checkin
2013-01-23 11:39 hgbot Note Added: 0055764
2013-01-23 11:39 hgbot Status feedback => resolved
2013-01-23 11:39 hgbot Resolution open => fixed
2013-01-23 11:39 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c6d3f93f0023ea7e407c7def95d062a82615ffeb [^]
2013-01-25 11:37 guilleaer Review Assigned To => guilleaer
2013-01-25 11:37 guilleaer Note Added: 0055853
2013-01-25 11:37 guilleaer Status resolved => closed
2013-01-25 11:37 guilleaer Fixed in Version => RMP19
2013-04-02 20:02 hgbot Checkin
2013-04-02 20:02 hgbot Note Added: 0057579
2013-04-02 20:02 hgbot Status closed => resolved
2013-04-02 20:02 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c6d3f93f0023ea7e407c7def95d062a82615ffeb [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/c6d3f93f0023ea7e407c7def95d062a82615ffeb [^]
2013-04-03 11:47 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker